---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: armv7
  version: 3.20.3
  flavor: alpine-rpi
  file: alpine-rpi-3.20.3-armv7.tar.gz
  iso: alpine-rpi-3.20.3-armv7.tar.gz
  date: 2024-09-06
  time: 11:34:33
  size: 60114539
  sha256: 7580e1dd7c19af0cf9bfc3f33a9c8fdeb6499d5717fd7825c4a9a9f36dd6511e
  sha512: 4b86c61e83a1a8dfc3e55b7aefce791a983bd7ec4691536c3363c6b3db9555912a4be3282ae0fef5d7c0a1fa5438044eb12f1e324b9fc92691fc2bf9a0447288
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: armv7
  version: 3.20.3
  flavor: alpine-rpi
  file: alpine-rpi-3.20.3-armv7.img.gz
  iso: alpine-rpi-3.20.3-armv7.img.gz
  date: 2024-09-06
  time: 11:34:34
  size: 60222594
  sha256: a9bd3d3e5d291942e9932dd91771b289c0ba1b39db785d1582540e4a7068afe7
  sha512: dab3ee68b674db8f93c5109ea5614b2da60a13058581fff8d17e75d15569c4f45ff840a57d56665a6441ff72975c16ff7538228b3fe860faa08113327824b82d
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.20
  arch: armv7
  version: 3.20.3
  flavor: alpine-uboot
  file: alpine-uboot-3.20.3-armv7.tar.gz
  iso: alpine-uboot-3.20.3-armv7.tar.gz
  date: 2024-09-06
  time: 11:36:05
  size: 89909024
  sha256: b8813d7b943cb70591c7fbd209566e834f48b56c9728fde382b1e999d92ccb09
  sha512: 623f675d48f36303056b3d781097ffa7e179aa09112c21f85b0c6bdc61998ef1726424719e2ae1abd90a801f8cea3b3d2336c9d1f59c6b9d531b894bbfa0367b
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: armv7
  version: 3.20.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.3-armv7.tar.gz
  iso: alpine-minirootfs-3.20.3-armv7.tar.gz
  date: 2024-09-06
  time: 11:36:08
  size: 3014674
  sha256: ea8823fb4c4cf5f71f1d180e47904fb36ae74d3ded06c980230116b129fc5f07
  sha512: 662a9da4fd945066bab8acdd43cfb1cc7d4bf1bf1ecdb83945e8c7f77b147fd682160846dfbe595c9ef7ce2b7b64fadaabd86929dbb936f3f25955c17674577f
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: armv7
  version: 3.20.3
  flavor: alpine-netboot
  file: alpine-netboot-3.20.3-armv7.tar.gz
  iso: alpine-netboot-3.20.3-armv7.tar.gz
  date: 2024-09-06
  time: 11:37:37
  size: 106944231
  sha256: 7d96ffee884214d1fa637334bc4f07226341ad47e914de311ca0b91fb262d98d
  sha512: 214429007a1e3d44e3415b658b3fe54c955b8c95bbf2ff83f5a07280b0be574d7db5ce331d3fdf383eb0cefa64596d7207d39060740f8cb4c171551f85bdf88e
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: armv7
  version: 3.20.3
  flavor: alpine-standard
  file: alpine-standard-3.20.3-armv7.iso
  iso: alpine-standard-3.20.3-armv7.iso
  date: 2024-09-06
  time: 11:38:28
  size: 107378688
  sha256: f4cf13dec39e16b2be72599ab98753519658d7b80d279c6b38b02731ea387326
  sha512: 525d963e76ccae4b4719f6b5f0470861e33d9bd5af1cee3536fcb6baa4dd900b4790cefa93108e8f85ac864a52757fd1a0288103fe2556703878be97ecca2d03
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.20
  arch: armv7
  version: 3.20.3
  flavor: alpine-virt
  file: alpine-virt-3.20.3-armv7.iso
  iso: alpine-virt-3.20.3-armv7.iso
  date: 2024-09-06
  time: 11:38:51
  size: 46002176
  sha256: 1748bd9ba6ff25a27e34b75e599f853a99adafa3b978bf601c4a2e5103b61c46
  sha512: 216a5a0cdc6d2ec524c3cf77a25f5d6870ab2870e8528357b405a206e14b521a8597d38808d27aad27bbe1a6e9e54d728d39ccf31dc938cdae486e392628c61f
